
@media (max-width: 961px){

	
	.main .main-title {
		min-height: 85vh;
	}
	.main .main-title h1 {
		font-size: 80px;
	}
	.main .main-title h1.sub {
		font-size: 80px;
	}

	.main .title-mobile {
		margin-top: auto;
	}
	.main .main-title .part-right .address {
		font-size: 34px;
		line-height: 34px;
		margin-bottom: 25px;
		color: #fff;
	}
	.main .place-and-address  {
		margin-top: auto;
	}
	.main .place-and-address p {
		font-size: 18px;
	}

	.mainSection6 .docs ul li {
		float: none;
		margin-right: 0;
	}

	/*
	.main .main-title .part-right .age {
		font-size: 30px;
		line-height: 30px;
	}
	*/

}

@media (max-width: 768px){

	.header {
		padding:5px 0;
	}
	.header .container {
		padding-left:0;
		padding-right:0;
	}

	.hHeader {
		font-size: 22px;
	}
	
	#menuMobile.active {
		display:flex;
	}


	.main {
		margin-top:50px;
		background-image:url(/images/index2026-background-mobile.jpg);
	}
	
	.main .btn {
		font-size: 14px;
		min-width: auto;
		margin-left: 25px;
		margin-bottom: 12px;
	}
	.main a.qtickets {
		margin-top: 12px;
		display: block;
	}
	.mobile-hide {
		display: none!important;
	}


	.main .btns {
		padding-left: 0;
		text-align: center;
		margin-top: -50px;
	}
	.main .btns a {
		display: inline-block;
	}
	.main .place-and-address p {
		font-size: 12px;
	}


	
	.main .address {
		font-size: 14px;
		/*margin-bottom: 25px;*/
	}

	.main .mobile {
		text-align: center;
	}
	.main .btn-trapezoid-red {
		font-size: 14px;
	}
	.main .mobile .btn-trapezoid-red {
		margin-bottom: 25px;
	}
	.main .to-reg br {
		display: block;
	}
	/*
	.main .part-right .age {
		font-size: 20px;
		line-height: 20px;
	}
	*/


	/*
	2022
	.main h1 {
		margin-bottom:0;
	}
	.main h1.huge {
		font-size: 18vw;
		color:#fff;
	}
	.main h1.dance {
		font-size: 14vw;
		color: #18b14e;
		margin-right: 15px;
	}
	.main h1.mini {
		font-size: 8vw;
		color: #18b14e;
	}

	.main p {
		margin-top:8vh;
		padding-bottom: 0;
	}
	.main .a {
		padding-top:50px;
	}
	*/




	.mainSection6 {
		padding:20px 0;
	}
	.mainSection6 h3 {
		font-size:24px;
	}



	.mainSection7 .block h5 {
		font-size:14px;
	}
	.mainSection7 .block p {
		font-size:12px;
	}






	.breadcamp {
		margin-top:60px;
		padding:20px 0;
	}
	
	.breadcamp p {
		font-size:10px;
	}
	.breadcamp li {
		font-size:10px;
	}
	.breadcamp ul {
		float:none;
		margin-top:10px;
		padding-left:0;
	}
	.breadcamp ul li {
		float:left;
		margin-left:0;
		margin-right:1vw;
	}




	.page {
		margin-top: 20px;
	}
	.page .pHeader {
		font-size:16px;
	}
	.page p {
		font-size:12px;
	}
	.page ul li {
		font-size:12px;
	}
	.page .tab-content {
		margin-top:15px;
		padding-top:15px;
		/*border-top:1px solid #d7d7d7;*/
	}



	.page.buy ul li a {
		font-size:10px;
	}







	.page .roomExample ul li img {
		max-height:none;
		width:100%;
		margin-right:15px;
		border-radius: 2px;
	}


	.page .members-preview {
		font-size:12px;
	}

	.nyx h2 {
		font-size: 16px;
	}



	
	.page.profile .nav-link {
		font-size:12px;
	}

	
	.page.profile .subscription-block .id, .page.profile .subscription-block .price, .page.profile .subscription-block .date {
		text-align: left;
	}
	.page.profile .subscription-block .status {
		padding:12px 0;
	}



	footer ul {
		margin-bottom: 0;
	}
	footer ul li {
		float:none;
	}
}
